@charset "UTF-8";
/*
Theme Name:     Emilie Davis
Theme URI:      http://davisdiaries.villanova.edu/
Description:    Theme for the Emilie Davis Diaries Project
Author:         Michael Mafodda
Author URI:     http://www07.homepage.villanova.edu/michael.mafodda
Template:       chapters
Version:        1.0
*/

@import url("../chapters/style.css");
@import url("https://fonts.googleapis.com/css?family=IM+Fell+Double+Pica");

body {
    background: url("images/parchment.jpg") repeat scroll 0 0;
}
#header {
    padding: 100px 0 20px;
}
div#branding {
	background-color: #5f86ac;
	color: #FFF;
	padding: 5px;
	position: fixed;
	z-index: 150;
	top: 0px;
	width: 100%;
	font-size: .8em;
	text-transform:uppercase;
}
body.admin-bar div#branding {
	top: 28px;
}
div#branding a{
	color: #FFF;
	margin: 0 3px;
}
div#branding div#vu {
	float: left;
	padding-left: 15px;
}
div#branding div#falvey {
	float: right;
	padding-right: 15px;
}
.content-wrapper {
    margin: -170px auto 5px;
}
div#wrapper {
	padding: 0;
}
div.content-inner h2.title {
    background: url("../chapters/images/content-h2.png") no-repeat scroll 0 bottom transparent;
	padding-bottom: 25px !important;
}
a:link, a:visited {
    color: #724444;
}
a.fancybox, div#fancybox-content a {
	color: #3088FF;
}
#footer-widgets {
    border-bottom: 0;
    margin-bottom: 0;
    padding: 0;
}
#footer-widgets .block {
    width: 100%;
    padding: 0;
}
div.entry {
	padding-top: 20px;
}
div.entry h2 {
	font-family: 'IM Fell Double Pica', serif;
	font-size: 1.4em;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
}
#next.disabled, #prev.disabled {
	visibility: hidden;
}
#sidebar-right {
    margin-top: -50px;
}
.post .title {
    color: #724444;
}
#chapters {
	top: 27px;
}
body.admin-bar #chapters, body.admin-bar #vertical {
    top: 55px;
}
div#fancybox-content h4 {
	font-family: 'IM Fell Double Pica', serif;
	font-size: 1.5em;
	margin-bottom: .75em;
}
div#fancybox-content .entry img, img.thumbnail { padding: 1px; border: 1px solid #e6e6e6; background:#F8F8F8;  }
div#fancybox-content img.wp-smiley  { padding: 0; border: none; }

div#fancybox-content .alignleft  { float: left; height: auto; margin: 0px 20px 10px 0; }
div#fancybox-content .alignright  { float: right; height: auto; margin: 0px 0 10px 20px; }
div#fancybox-content .aligncenter  { text-align: center; margin-bottom:15px;}
div#fancybox-content img.aligncenter  { margin-left:auto; margin-right:auto; display:block; }

div#fancybox-content .wp-caption { padding: 1px; text-align:center; background:#F8F8F8; border: solid 1px #e6e6e6; }
div#fancybox-content .wp-caption img{ margin:0; padding:4px 0; background:none; border:0; }
div#fancybox-content .wp-caption-text { margin:0; padding:0; font:0.8em/1.4em sans-serif; text-align:center; }
div#fancybox-content .wp-caption.aligncenter { margin:0 auto 15px; }
#copyright {
	width: 75%;
	text-align: right;
}
#credit {
	width: 25%;
}
.widget_woo_blogauthorinfo h3 {
	color: #724444;
	border: 0;
}
.widget_tag_cloud h3 {
	border: 0;
	font-family: 'IM Fell Double Pica', serif;
	font-size: 1.4em;
	font-style: normal;
	font-weight: normal;
}
#prevnext {
	border-color: #7B4344;
	border-style: dotted;
}
div#coda {
	border: 1px dotted #928651;
	background-color: #e3dab3;
	padding: 15px;
	/*color: #928651;*/
	color: #724444;
}
div#coda p {
	font: italic 13px/140% Georgia, "Times New Roman", Times, serif;
}
div#copyright {
	color: #724444;
}
div#copyright p.contact {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #724444;
}
div#copyright p.contact a {
	padding-bottom: 2px;
}
div#copyright p.contact a.email {
	padding-left: 27px;
	background: url("images/contact.png") no-repeat;
}
div#copyright p.contact a.facebook {
	padding-left: 21px;
	background: url("images/facebook.png") no-repeat;
}
div#copyright p.contact a.twitter {
	padding-left: 21px;
	background: url("images/twitter.png") no-repeat;
}
